<?xml version="1.0" encoding="UTF-8"?>
<scene xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://eisentrutz.antamar.eu/aoqml.xsd">

<switch name="LdDZ_karawanserei_lutor_tempel">
  <null>
    <p>Du quängelst und bettelst, begründest, du wollest doch nur gucken, nichts anfassen, nichts entweihen...</p>
    <challenge talent="Überreden" mod="14...22">
      <success>
        <p>Man gewährt dir einen kurzen Blick durch einen vielleicht zwei oder drei Finger breiten Spalt. Und das nur für einige wenige Wimpernschläge. Der Tempel ist sehr schön, pracht- und prunkvoll, herrliches Licht und mächtige Säulen, die das Schiff tragen. Das Deckengew...</p>
        <p>Mit einem lauten Schlag zieht man die Tür wieder zu und schickt dich fort.</p>
        <set attribute="EP" inc="10"/>
        <store name="LdDZ_karawanserei_lutor_tempel" scope="hero">ja</store>
      </success>
      <failure>
        <p>Deine Bemühungen scheitern. Nichtmal einen Spalt wollen sie dir Tür öffnen, nicht für einen einzigen, sehnsüchtigen Blick...</p>
        <store name="LdDZ_karawanserei_lutor_tempel" scope="hero" expire="360d">nein</store>
      </failure>
    </challenge>
  </null>
  <else>
    <p>Gerade willst du auf den Zwerg einreden, der das Verbot aussprach...</p>
    <p><q><if name="LdDZ_karawanserei_lutor_tempel" equals="ja" then="Ihr habt den Tempel doch schon gesehen! Das reicht doch!" else="Ihr habt es doch letztens schon versucht! Meint Ihr, wir Zwerge seien dumm wie Stein?"/></q></p>
  </else>
</switch>

<ul>
  <li><choice target="lutor_innenhof_einzel">Du gehst in das Zentrum des Innenhofes.</choice></li>
</ul>

</scene>
